Patrocinadores

LEDA Plugin

Plug-ins1.50Custom Firmware Plus

v1

Les acercamos por separado, la noticia del plugin Leda, para aquellos que no conozcan su existencia, se trata de un plugin que viene incluido en las descargas recientes del Custom Firmware ME, su función es ejecutar Homebrew de Kernel 1.50 en PSP Fat, Slim y 3000 con el Custom Firmware ME. A diferencia del antiguo Leda original de Dark Alex, este no toca nada de la flash0, así que podemos probarlo con toda seguridad en PSP con la famosa "Placa maldita" y así revivir algunos cuantos excelentes juegos y homebrews que lamentablemente se quedaron "en la edad de piedra".

Autor Original: Dark Alex.
Porteado a Plugin por Neur0n.

Tutorial ejecucion de plugins a traves de la Stick en Custom Firmware (lectura recomendable).

Funciona en los Siguientes Custom Firmwares:

  • 6.39 ME y Updates.
  • 6.60 ME y Updates.
  • 6.60 PRO y Updates.

NOTA: Si te ha funcionado el plugin en algún Custom Firmware que no esté en la lista, coméntalo y con gusto se añadirá a la noticia.

Justo antes del fin de los Custom Firmwares M33, Dark Alex programó un Parche, llamado LEDA, el cual permite que las PSP Slim pudieran ejecutar Homebrews de kernel 1.50, su compatibilidad no era al 100%, pero si era alta. Cuando finalizó la producción de Custom Firmwares M33, desapareció tambien el Parche Kernel para PSP FAT, quedando solamente el Parche Leda para ejecutar nuestros viejos pero bonitos Homebrews antiguos.

Al día de hoy, el coder Neur0n, muy conocido por sus recientes Custom Firmwares ME, reprogramó el parche LEDA, haciéndolo plugin y compatible con su propio Custom Firmware, al igual que el parche original, la compatibilidad no es al 100%, pero no podemos quejarnos del gran esfuerzo que hace.

La lista de compatibilidad al parecer es la misma que el Parche LEDA, se han realizado testeos con algunos de los homebrews de esa lista y han funcionado a la perfección.

Uso.

Su uso es muy sencillo, sin embargo dejamos las instrucciones para el correcto funcionamiento.

  • Descargamos el plugin LEDA.
  • Colocamos el PRX en la carpeta Seplugins de nuestro PSP.
  • Agregamos la linea de funcionamiento en el Archivo GAME.TXT.

ms0:/seplugins/leda.prx 1

  • Los homebrews que queramos cargar, deben estar en la Carpeta PSP/GAME, y no en GAME150.

Descarga LEDA Plugin v1 (Sólo Usuarios Registrados).

4.2
Tu voto: Ninguno Votos totales: 4.2 (95 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de Power Ranger

¿Hey este plugin funciona en

¿Hey este plugin funciona en una PSP FAT con el Custom Firware PRO 6.60 PRO B-10???

Imagen de gdljjrod

.

ejecutar Homebrew de Kernel 1.50 en PSP Fat, Slim y 3000 con el Custom Firmware ME

hola buenas , he intalado el plugin y aparece

una imagen en datos guardados, no se puede cargar y sigue sin poder cargar juegos, agradezco la ayuda tengo psp slim version update 6.60me1,8

Imagen de gdljjrod

??

Este plugin no es para cargar juegos Isos, son para homebrew con kernel 1.50.

Imagen de FLAMEBAND

No me funciona :(

Tengo un psp 3010 con el custom firmmware 6.60 pro b10,ya intenté todo,meterlo en GAME150 o en GAME y ninguna me funciona,espero puedan ayudarme.Risa

Imagen de gdljjrod

Sencillo

Al parecer el CFW PRO tiene poca compatibilidad con este plugin, los juegos homebrew colocalos en PSP/GAME o PSP/GAME150 y el plugin en seplugins...

Te recomiendo usar mejor el CFW LME.


 

Imagen de MX-Feiton Sama

 

No todos los juegos corren con ese plugin... para eso se requiere completamente el ADD-ON Kernel 1.50 que solo es compatible con PSP Fat.... el plugin solo se van a poder jugar "Algunos juegos" No todos se podran jugar...


20121013170039.png    <----- Esta noche habra arroz para la cena, ¿Verdad?

 

6.60 pro b-10 no sirve.

Como se si me sirve el leda plugin en esta version si no puedo abrir psp universal remote probe con v1.2 y me aparece (8002014c)  como verifico en vdd si esta funcionando el leda.


Imagen de gdljjrod

Intenta

Intenta con el 6.60 LME

Imagen de Davidm16

No sirve

para PRO.

Imagen de gaboexe

hacer que funcione!!

lo primero se bajan el plugin lo pegan en la raiz de la memory stick luego van a la carpeta seplugins abren el archivo game.txt y escriben ms0:/leda.prx 1 y guardan y los juego los meten en la carpeta GAME150 si no la tienen la crean, ahi pegan el juego por ejemplo Ejemplo y %ejemplo eso es todo reinician el psp y funcionara solo sirve con 6.39 ME 6.60 me y 6.60 pro C son los que he probado Risa

Imagen de _-Viciuz-_

No amigo

Los juegos deben ir colocados en la carpeta GAME, no GAME150.

Espero te funcione ;)

Imagen de gaboexe

carpeta game150

Lo siento Viciuz pero a todos mis panas les ha funcionado poniendo los jeugos en la carpeta GAME150 y solo en custom firmwares ME y LME en los Pro no

Imagen de Davidm16

Cierto.

No funciona en 6.35 PRO C.

Imagen de Davidm16

¿Cómo

puedo hacer y modificar un .prx?

se pueden instalar desde la psp

se pueden istalar los plugins desde la psp ayuda porfa esque no tengo pc

Imagen de Davidm16

Descárgate:

AdHoc File Transfer (para moverlo a seplugins) y PSPWrite (para modificar el game.txt). Si no ties PC, haber tenido el PSP Claw Explorer para descomprimir el .rar descargado en la noticia desde tu PSP (aparte de activarlo) o unrar/unzip. ¿Y cómo has podido poner ese comentario sin ordena?


mundosupernova.mex.tl  El universo del homebrew y PSP.

Tres proyectos en progreso...

!!!!!

seria bueno que la actualizaran para las nuevas versiones de pro-c y me por favor actualizenlo

Imagen de gdljjrod

Pues siguen funcionando

Siguen funcionando en 6.60ME y 6.60PRO...

Imagen de Davidm16

¿Cómo funciona?

Metí el PSP Universal Remote las 2 carpetas y no me va.

Ayuda para el Mugen

Buenas me llamo juan y quisiera preguntar como hechar el mugen inficat a funcionar

tengo un psp street e 1004

he probado el LEDA Plugin y he verificado que esta Activado

yo lo extarigo el leda tal como va en el Rar no se si habra que hechar algun archivo a otro sitio?

el firmware que ejecuto es el 660 pro b fast recovery

 

y no sale nada te sale el error de imposible ejecutar

a y el infimugen el hecho en la carpeta GAME ,los abro en su carpeta game150 y extraigo el contenido de dos carpetas a la mia GAME

 

Creo que esta todo bien pero no sale alguna sugerencia Gracias

no funciona el descent que

no funciona el descent que puedo hacer?

Funciona

A mí me funciona el Descent en PSP 2000 con 6.60ME y este plugin.

Si estás usando el GameCategories: He tenido problemas con él porque el juego busca sus archivos en la carpeta "PSP/GAME", pero bastó con copiar el juego ahí y en la carpeta de categoría (en ambas) y listo.

Verifica también otros plugins, ya que algunos son incompatibles con éste.

Imagen de fernandodixon3

agreguen a la lista de compatibilidad

agreguen a la lista de compatibilidad sirve en 6.60 me 1.6 y tambien en 6.20 pro

Quiero probarlo,gracias,me lo

Quiero probarlo,gracias,me lo llevo.

no funciona

no me funciono en psp 2010 con 6.35 pro b-5

 

duda

oigan solo quiero confirmar una cosa el plugin no toca la flash verdad?

No

No

gracias

gracias ahora podre disfutar de muchas mas aplicaciones y juegos que antes no podia ¡¡¡

Imagen de manolitico

6.20pro

6.20 pro-b6 si funciona, en a-1-3 o b-1-9 exceptuando b6 no funcionan, no funcionan updates, solo 6.29 b6

Imagen de gaboexe

6.29 WTF¡¡¡ what is that firmware??

lololollololol xD

No pude :(

Trate de jugar el NesterJ version en español que viene editado el eboot y nada, alguna recomendacion?

Prueba la versión 1.11 RM,

Prueba la versión 1.11 RM, por lo menos a mi me va muy bien en 6.60 ME 1.3

Imagen de GaboTerror

1 duda dudosa

se supone quel 1.50 tiene dos carpetas verdad? la carpeta ejem: tonto el juego y tonto el juego% losmeto en game?

Imagen de BlueDragon3096

GAME

Si en el post dice

  • Los homebrews que queramos cargar, deben estar en la Carpeta PSP/GAME, y no en GAME150.

a alguien le ha funcionado el

a alguien le ha funcionado el PSP InfinityCat MUGEN con este plugin?

Imagen de bunery__1

funciona!!!!!!!!!!!!

Lo he probado con una psp 3001 6.20 pro B6 permanente e irshell para CFW 3.xx y funciona a la perfeccion (Favor al autor actualizar la noticia)... Si!!!!!


ººTekken masterººGuiño

haz probado el Infinity Cat

haz probado el Infinity Cat Mugen?

Imagen de hector_chivas

Funciona el IRSHELL?

Funciona el IRSHELL?

IrShell

Yo lo Probe y claro q funciona te tienes q poner el de la version 2xx o 3xx y ponerlo en la carpeta game te dira q la version no es valida le das a X i entras en el IrShell


N3DS, Pulgares arriba sagas Pokemon y Zelda ^^ 

Imagen de gdljjrod

Bueno me quede con una duda

haber si alguien sabe  me ayuda , hay un homebreaw que antes era plugin Time Machine...bueno lo que pido es saber como utilizarlo ya que en un post en wololo dice que tiene 6.39ME8 y carga la aplicacion TimeMachine para estar en 5.00M33...

Como se logra Esto?????


 

Imagen de Dioni0396

Time machine

se carga con una pandora, y carga antes que el propio firmware de la psp, con lo cual es compatible con todos los firmwares

Imagen de pedronso

time machine

Yo tengo el time machine y es independiente de la version instalada, lo que hace es bootear el 1,50, el 1,50-3,40, el 3,40 OE y el 3,60 M33. Yo nunca oi que ejecutara 5.00 m33, y tampoco que fuera plugin. Igual cambiando los archivos del 3,60 m33 por los del 5.00 m33 se podria conseguir.

 

EDITO: Mira este link, igual te sirve: http://wololo.net/talk/viewtopic.php?f=24&t=2413&start=0


PSP 2004 6.39 ME-8

Nintendo DS Lite Itouch DS

IPOD Touch 4.3.3 Jailbreak-Untethered

Xbox 360 Pro 60GB RGH

Imagen de WAIF

EN cuanto pueda lo pruebo en

EN cuanto pueda lo pruebo en 6.35 pro b7, espero que funcione.

 

"Pues no, no funciona"

Duda

Alguien podria dar una lista de homebrews que SÍ funcionarian ahora?

 

Es para probarlo.

 

Saludos y gracias de antemano.

Mira en la lista de compatibilidad.

En la noticia hay un enlace a la lista de compatibilidad del parche LEDA original. En rpincipio, la compatibilidad es la misma.

He estado haciendo pruebas con el parche LEDA en 5.00m33 en una PSP 2000 (TA-085v1), y he seguido con las mismas usando el plugin LEDA desde que instalé el 6.39ME-7 (ahora con el ME-8) y casi todos mis viejos homebrew funcionan: Descent, Snake, demoscenes varias, etc...

Imagen de jajasuperman

Lo probaré en 6.39 PRO-B8

Lo probaré en 6.39 PRO-B8

Imagen de EduardOlmos17091

hola

funciona?????

Imagen de GaboTerror

SI SIRVE!!!!

lo probe en una psp 2010 con el homebrew xmb desytroyer esta genial!!!!!!!

Imagen de TheDarkPSP

oye deberias añadir que

oye deberias añadir que algunos homebrews que no funcionan intenten desactivar los plugins a mi me paso eso con el nester j y el mp3 play lite

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.